IMAGENET_1K_CLASSES = {
  0: 'tench, Tinca tinca [丁鲷]',
  1: 'goldfish, Carassius auratus [金鱼]',
  2: 'great white shark, white shark, man-eater, man-eating shark, Carcharodon carcharias [大白鲨]',
  3: 'tiger shark, Galeocerdo cuvieri [虎鲨]',
  4: 'hammerhead, hammerhead shark [锤头鲨]',
  5: 'electric ray, crampfish, numbfish, torpedo [电鳐]',
  6: 'stingray [黄貂鱼]',
  7: 'cock [公鸡]',
  8: 'hen [母鸡]',
  9: 'ostrich, Struthio camelus [鸵鸟]',
  10: 'brambling, Fringilla montifringilla [燕雀]',
  11: 'goldfinch, Carduelis carduelis [金翅雀]',
  12: 'house finch, linnet, Carpodacus mexicanus [家朱雀]',
  13: 'junco, snowbird [灯芯草雀]',
  14: 'indigo bunting, indigo finch, indigo bird, Passerina cyanea [靛蓝雀,靛蓝鸟]',
  15: 'robin, American robin, Turdus migratorius [蓝鹀]',
  16: 'bulbul [夜莺]',
  17: 'jay [松鸦]',
  18: 'magpie [喜鹊]',
  19: 'chickadee [山雀]',
  20: 'water ouzel, dipper [河鸟]',
  21: 'kite [鸢（猛禽）]',
  22: 'bald eagle, American eagle, Haliaeetus leucocephalus [秃头鹰]',
  23: 'vulture [秃鹫]',
  24: 'great grey owl, great gray owl, Strix nebulosa [大灰猫头鹰]',
  25: 'European fire salamander, Salamandra salamandra [欧洲火蝾螈]',
  26: 'common newt, Triturus vulgaris [普通蝾螈]',
  27: 'eft [水蜥]',
  28: 'spotted salamander, Ambystoma maculatum [斑点蝾螈]',
  29: 'axolotl, mud puppy, Ambystoma mexicanum [蝾螈,泥狗]',
  30: 'bullfrog, Rana catesbeiana [牛蛙]',
  31: 'tree frog, tree-frog [树蛙]',
  32: 'tailed frog, bell toad, ribbed toad, tailed toad, Ascaphus trui [尾蛙,铃蟾蜍,肋蟾蜍,尾蟾蜍]',
  33: 'loggerhead, loggerhead turtle, Caretta caretta [红海龟]',
  34: 'leatherback turtle, leatherback, leathery turtle, Dermochelys coriacea [皮革龟]',
  35: 'mud turtle [泥龟]',
  36: 'terrapin [淡水龟]',
  37: 'box turtle, box tortoise [箱龟]',
  38: 'banded gecko [带状壁虎]',
  39: 'common iguana, iguana, Iguana iguana [普通鬣蜥]',
  40: 'American chameleon, anole, Anolis carolinensis [美国变色龙]',
  41: 'whiptail, whiptail lizard [鞭尾蜥蜴]',
  42: 'agama [飞龙科蜥蜴]',
  43: 'frilled lizard, Chlamydosaurus kingi [褶边蜥蜴]',
  44: 'alligator lizard [鳄鱼蜥蜴]',
  45: 'Gila monster, Heloderma suspectum [毒蜥]',
  46: 'green lizard, Lacerta viridis [绿蜥蜴]',
  47: 'African chameleon, Chamaeleo chamaeleon [非洲变色龙]',
  48: 'Komodo dragon, Komodo lizard, dragon lizard, giant lizard, Varanus komodoensis [科莫多蜥蜴]',
  49: 'African crocodile, Nile crocodile, Crocodylus niloticus [非洲鳄,尼罗河鳄鱼]',
  50: 'American alligator, Alligator mississipiensis [美国鳄鱼,鳄鱼]',
  51: 'triceratops [三角龙]',
  52: 'thunder snake, worm snake, Carphophis amoenus [雷蛇,蠕虫蛇]',
  53: 'ringneck snake, ring-necked snake, ring snake [环蛇,环颈蛇]',
  54: 'hognose snake, puff adder, sand viper [希腊蛇]',
  55: 'green snake, grass snake [绿蛇,草蛇]',
  56: 'king snake, kingsnake [国王蛇]',
  57: 'garter snake, grass snake [袜带蛇,草蛇]',
  58: 'water snake [水蛇]',
  59: 'vine snake [藤蛇]',
  60: 'night snake, Hypsiglena torquata [夜蛇]',
  61: 'boa constrictor, Constrictor constrictor [大蟒蛇]',
  62: 'rock python, rock snake, Python sebae [岩石蟒蛇,岩蛇,蟒蛇]',
  63: 'Indian cobra, Naja naja [印度眼镜蛇]',
  64: 'green mamba [绿曼巴]',
  65: 'sea snake [海蛇]',
  66: 'horned viper, cerastes, sand viper, horned asp, Cerastes cornutus [角腹蛇]',
  67: 'diamondback, diamondback rattlesnake, Crotalus adamanteus [菱纹响尾蛇]',
  68: 'sidewinder, horned rattlesnake, Crotalus cerastes [角响尾蛇]',
  69: 'trilobite [三叶虫]',
  70: 'harvestman, daddy longlegs, Phalangium opilio [盲蜘蛛]',
  71: 'scorpion [蝎子]',
  72: 'black and gold garden spider, Argiope aurantia [黑金花园蜘蛛]',
  73: 'barn spider, Araneus cavaticus [谷仓蜘蛛]',
  74: 'garden spider, Aranea diademata [花园蜘蛛]',
  75: 'black widow, Latrodectus mactans [黑寡妇蜘蛛]',
  76: 'tarantula [狼蛛]',
  77: 'wolf spider, hunting spider [狼蜘蛛,狩猎蜘蛛]',
  78: 'tick [壁虱]',
  79: 'centipede [蜈蚣]',
  80: 'black grouse [黑松鸡]',
  81: 'ptarmigan [松鸡,雷鸟]',
  82: 'ruffed grouse, partridge, Bonasa umbellus [披肩鸡,披肩榛鸡]',
  83: 'prairie chicken, prairie grouse, prairie fowl [草原鸡,草原松鸡]',
  84: 'peacock [孔雀]',
  85: 'quail [鹌鹑]',
  86: 'partridge [鹧鸪]',
  87: 'African grey, African gray, Psittacus erithacus [非洲灰鹦鹉]',
  88: 'macaw [金刚鹦鹉]',
  89: 'sulphur-crested cockatoo, Kakatoe galerita, Cacatua galerita [硫冠鹦鹉]',
  90: 'lorikeet [短尾鹦鹉]',
  91: 'coucal [褐翅鸦鹃]',
  92: 'bee eater [蜜蜂]',
  93: 'hornbill [犀鸟]',
  94: 'hummingbird [蜂鸟]',
  95: 'jacamar [鹟䴕]',
  96: 'toucan [犀鸟]',
  97: 'drake [野鸭]',
  98: 'red-breasted merganser, Mergus serrator [红胸秋沙鸭]',
  99: 'goose [鹅]',
  100: 'black swan, Cygnus atratus [黑天鹅]',
  101: 'tusker [大象]',
  102: 'echidna, spiny anteater, anteater [针鼹鼠]',
  103: 'platypus, duckbill, duckbilled platypus, duck-billed platypus, Ornithorhynchus anatinus [鸭嘴兽]',
  104: 'wallaby, brush kangaroo [沙袋鼠]',
  105: 'koala, koala bear, kangaroo bear, native bear, Phascolarctos cinereus [考拉,考拉熊]',
  106: 'wombat [袋熊]',
  107: 'jellyfish [水母]',
  108: 'sea anemone, anemone [海葵]',
  109: 'brain coral [脑珊瑚]',
  110: 'flatworm, platyhelminth [扁形虫扁虫]',
  111: 'nematode, nematode worm, roundworm [线虫,蛔虫]',
  112: 'conch [海螺]',
  113: 'snail [蜗牛]',
  114: 'slug [鼻涕虫]',
  115: 'sea slug, nudibranch [海参]',
  116: 'chiton, coat-of-mail shell, sea cradle, polyplacophore [石鳖]',
  117: 'chambered nautilus, pearly nautilus, nautilus [鹦鹉螺]',
  118: 'Dungeness crab, Cancer magister [珍宝蟹]',
  119: 'rock crab, Cancer irroratus [石蟹]',
  120: 'fiddler crab [招潮蟹]',
  121: 'king crab, Alaska crab, Alaskan king crab, Alaska king crab, Paralithodes camtschatica [帝王蟹,阿拉斯加蟹,阿拉斯加帝王蟹]',
  122: 'American lobster, Northern lobster, Maine lobster, Homarus americanus [美国龙虾,缅因州龙虾]',
  123: 'spiny lobster, langouste, rock lobster, crawfish, crayfish, sea crawfish [大螯虾]',
  124: 'crayfish, crawfish, crawdad, crawdaddy [小龙虾]',
  125: 'hermit crab [寄居蟹]',
  126: 'isopod [等足目动物(明虾和螃蟹近亲)]',
  127: 'white stork, Ciconia ciconia [白鹳]',
  128: 'black stork, Ciconia nigra [黑鹳]',
  129: 'spoonbill [鹭]',
  130: 'flamingo [火烈鸟]',
  131: 'little blue heron, Egretta caerulea [小蓝鹭]',
  132: 'American egret, great white heron, Egretta albus [美国鹭,大白鹭]',
  133: 'bittern [麻鸦]',
  134: 'crane [鹤]',
  135: 'limpkin, Aramus pictus [秧鹤]',
  136: 'European gallinule, Porphyrio porphyrio [欧洲水鸡,紫水鸡]',
  137: 'American coot, marsh hen, mud hen, water hen, Fulica americana [沼泽泥母鸡,水母鸡]',
  138: 'bustard [鸨]',
  139: 'ruddy turnstone, Arenaria interpres [红翻石鹬]',
  140: 'red-backed sandpiper, dunlin, Erolia alpina [红背鹬,黑腹滨鹬]',
  141: 'redshank, Tringa totanus [红脚鹬]',
  142: 'dowitcher [半蹼鹬]',
  143: 'oystercatcher, oyster catcher [蛎鹬]',
  144: 'pelican [鹈鹕]',
  145: 'king penguin, Aptenodytes patagonica [国王企鹅]',
  146: 'albatross, mollymawk [信天翁,大海鸟]',
  147: 'grey whale, gray whale, devilfish, Eschrichtius gibbosus, Eschrichtius robustus [灰鲸]',
  148: 'killer whale, killer, orca, grampus, sea wolf, Orcinus orca [杀人鲸,逆戟鲸,虎鲸]',
  149: 'dugong, Dugong dugon [海牛]',
  150: 'sea lion [海狮]',
  151: 'Chihuahua [奇瓦瓦]',
  152: 'Japanese spaniel [日本猎犬]',
  153: 'Maltese dog, Maltese terrier, Maltese [马尔济斯犬]',
  154: 'Pekinese, Pekingese, Peke [狮子狗]',
  155: 'Shih-Tzu [西施犬]',
  156: 'Blenheim spaniel [布莱尼姆猎犬]',
  157: 'papillon [巴比狗]',
  158: 'toy terrier [玩具犬]',
  159: 'Rhodesian ridgeback [罗得西亚长背猎狗]',
  160: 'Afghan hound, Afghan [阿富汗猎犬]',
  161: 'basset, basset hound [猎犬]',
  162: 'beagle [比格犬,猎兔犬]',
  163: 'bloodhound, sleuthhound [侦探犬]',
  164: 'bluetick [蓝色快狗]',
  165: 'black-and-tan coonhound [黑褐猎浣熊犬]',
  166: 'Walker hound, Walker foxhound [沃克猎犬]',
  167: 'English foxhound [英国猎狐犬]',
  168: 'redbone [美洲赤狗]',
  169: 'borzoi, Russian wolfhound [俄罗斯猎狼犬]',
  170: 'Irish wolfhound [爱尔兰猎狼犬]',
  171: 'Italian greyhound [意大利灰狗]',
  172: 'whippet [惠比特犬]',
  173: 'Ibizan hound, Ibizan Podenco [依比沙猎犬]',
  174: 'Norwegian elkhound, elkhound [挪威猎犬]',
  175: 'otterhound, otter hound [奥达猎犬,水獭猎犬]',
  176: 'Saluki, gazelle hound [沙克犬,瞪羚猎犬]',
  177: 'Scottish deerhound, deerhound [苏格兰猎鹿犬,猎鹿犬]',
  178: 'Weimaraner [威玛猎犬]',
  179: 'Staffordshire bullterrier, Staffordshire bull terrier [斯塔福德郡牛头梗,斯塔福德郡斗牛梗]',
  180: 'American Staffordshire terrier, Staffordshire terrier, American pit bull terrier, pit bull terrier [美国斯塔福德郡梗,美国比特斗牛梗,斗牛梗]',
  181: 'Bedlington terrier [贝德灵顿梗]',
  182: 'Border terrier [边境梗]',
  183: 'Kerry blue terrier [凯丽蓝梗]',
  184: 'Irish terrier [爱尔兰梗]',
  185: 'Norfolk terrier [诺福克梗]',
  186: 'Norwich terrier [诺维奇梗]',
  187: 'Yorkshire terrier [约克郡梗]',
  188: 'wire-haired fox terrier [刚毛猎狐梗]',
  189: 'Lakeland terrier [莱克兰梗]',
  190: 'Sealyham terrier, Sealyham [锡利哈姆梗]',
  191: 'Airedale, Airedale terrier [艾尔谷犬]',
  192: 'cairn, cairn terrier [凯恩梗]',
  193: 'Australian terrier [澳大利亚梗]',
  194: 'Dandie Dinmont, Dandie Dinmont terrier [丹迪丁蒙梗]',
  195: 'Boston bull, Boston terrier [波士顿梗]',
  196: 'miniature schnauzer [迷你雪纳瑞犬]',
  197: 'giant schnauzer [巨型雪纳瑞犬]',
  198: 'standard schnauzer [标准雪纳瑞犬]',
  199: 'Scotch terrier, Scottish terrier, Scottie [苏格兰梗]',
  200: 'Tibetan terrier, chrysanthemum dog [西藏梗,菊花狗]',
  201: 'silky terrier, Sydney silky [丝毛梗]',
  202: 'soft-coated wheaten terrier [软毛麦色梗]',
  203: 'West Highland white terrier [西高地白梗]',
  204: 'Lhasa, Lhasa apso [拉萨阿普索犬]',
  205: 'flat-coated retriever [平毛寻回犬]',
  206: 'curly-coated retriever [卷毛寻回犬]',
  207: 'golden retriever [金毛猎犬]',
  208: 'Labrador retriever [拉布拉多猎犬]',
  209: 'Chesapeake Bay retriever [乞沙比克猎犬]',
  210: 'German short-haired pointer [德国短毛猎犬]',
  211: 'vizsla, Hungarian pointer [维兹拉犬]',
  212: 'English setter [英国谍犬]',
  213: 'Irish setter, red setter [爱尔兰雪达犬,红色猎犬]',
  214: 'Gordon setter [戈登雪达犬]',
  215: 'Brittany spaniel [布列塔尼犬猎犬]',
  216: 'clumber, clumber spaniel [黄毛,黄毛猎犬]',
  217: 'English springer, English springer spaniel [英国史宾格犬]',
  218: 'Welsh springer spaniel [威尔士史宾格犬]',
  219: 'cocker spaniel, English cocker spaniel, cocker [可卡犬,英国可卡犬]',
  220: 'Sussex spaniel [萨塞克斯猎犬]',
  221: 'Irish water spaniel [爱尔兰水猎犬]',
  222: 'kuvasz [哥威斯犬]',
  223: 'schipperke [舒柏奇犬]',
  224: 'groenendael [比利时牧羊犬]',
  225: 'malinois [马里努阿犬]',
  226: 'briard [伯瑞犬]',
  227: 'kelpie [凯尔皮犬]',
  228: 'komondor [匈牙利牧羊犬]',
  229: 'Old English sheepdog, bobtail [老英国牧羊犬]',
  230: 'Shetland sheepdog, Shetland sheep dog, Shetland [喜乐蒂牧羊犬]',
  231: 'collie [牧羊犬]',
  232: 'Border collie [边境牧羊犬]',
  233: 'Bouvier des Flandres, Bouviers des Flandres [法兰德斯牧牛狗]',
  234: 'Rottweiler [罗特韦尔犬]',
  235: 'German shepherd, German shepherd dog, German police dog, alsatian [德国牧羊犬,德国警犬,阿尔萨斯]',
  236: 'Doberman, Doberman pinscher [多伯曼犬,杜宾犬]',
  237: 'miniature pinscher [迷你杜宾犬]',
  238: 'Greater Swiss Mountain dog [大瑞士山地犬]',
  239: 'Bernese mountain dog [伯恩山犬]',
  240: 'Appenzeller [Appenzeller狗]',
  241: 'EntleBucher [EntleBucher狗]',
  242: 'boxer [拳师狗]',
  243: 'bull mastiff [斗牛獒]',
  244: 'Tibetan mastiff [藏獒]',
  245: 'French bulldog [法国斗牛犬]',
  246: 'Great Dane [大丹犬]',
  247: 'Saint Bernard, St Bernard [圣伯纳德狗]',
  248: 'Eskimo dog, husky [爱斯基摩犬,哈士奇]',
  249: 'malamute, malemute, Alaskan malamute [雪橇犬,阿拉斯加爱斯基摩狗]',
  250: 'Siberian husky [哈士奇]',
  251: 'dalmatian, coach dog, carriage dog [达尔马提亚,教练车狗]',
  252: 'affenpinscher, monkey pinscher, monkey dog [狮毛狗]',
  253: 'basenji [巴辛吉狗]',
  254: 'pug, pug-dog [哈巴狗,狮子狗]',
  255: 'Leonberg [莱昂贝格狗]',
  256: 'Newfoundland, Newfoundland dog [纽芬兰岛狗]',
  257: 'Great Pyrenees [大白熊犬]',
  258: 'Samoyed, Samoyede [萨摩耶犬]',
  259: 'Pomeranian [博美犬]',
  260: 'chow, chow chow [松狮,松狮]',
  261: 'keeshond [荷兰卷尾狮毛狗]',
  262: 'Brabancon griffon [布鲁塞尔格林芬犬]',
  263: 'Pembroke, Pembroke Welsh corgi [彭布洛克威尔士科基犬]',
  264: 'Cardigan, Cardigan Welsh corgi [威尔士柯基犬]',
  265: 'toy poodle [玩具贵宾犬]',
  266: 'miniature poodle [迷你贵宾犬]',
  267: 'standard poodle [标准贵宾犬]',
  268: 'Mexican hairless [墨西哥无毛犬]',
  269: 'timber wolf, grey wolf, gray wolf, Canis lupus [灰狼]',
  270: 'white wolf, Arctic wolf, Canis lupus tundrarum [白狼,北极狼]',
  271: 'red wolf, maned wolf, Canis rufus, Canis niger [红太狼,鬃狼,犬犬鲁弗斯]',
  272: 'coyote, prairie wolf, brush wolf, Canis latrans [狼,草原狼,刷狼,郊狼]',
  273: 'dingo, warrigal, warragal, Canis dingo [澳洲野狗,澳大利亚野犬]',
  274: 'dhole, Cuon alpinus [豺]',
  275: 'African hunting dog, hyena dog, Cape hunting dog, Lycaon pictus [非洲猎犬,土狼犬]',
  276: 'hyena, hyaena [鬣狗]',
  277: 'red fox, Vulpes vulpes [红狐狸]',
  278: 'kit fox, Vulpes macrotis [沙狐]',
  279: 'Arctic fox, white fox, Alopex lagopus [北极狐狸,白狐狸]',
  280: 'grey fox, gray fox, Urocyon cinereoargenteus [灰狐狸]',
  281: 'tabby, tabby cat [虎斑猫]',
  282: 'tiger cat [山猫,虎猫]',
  283: 'Persian cat [波斯猫]',
  284: 'Siamese cat, Siamese [暹罗暹罗猫,]',
  285: 'Egyptian cat [埃及猫]',
  286: 'cougar, puma, catamount, mountain lion, painter, panther, Felis concolor [美洲狮,美洲豹]',
  287: 'lynx, catamount [猞猁,山猫]',
  288: 'leopard, Panthera pardus [豹子]',
  289: 'snow leopard, ounce, Panthera uncia [雪豹]',
  290: 'jaguar, panther, Panthera onca, Felis onca [美洲虎]',
  291: 'lion, king of beasts, Panthera leo [狮子]',
  292: 'tiger, Panthera tigris [老虎]',
  293: 'cheetah, chetah, Acinonyx jubatus [猎豹]',
  294: 'brown bear, bruin, Ursus arctos [棕熊]',
  295: 'American black bear, black bear, Ursus americanus, Euarctos americanus [美洲黑熊]',
  296: 'ice bear, polar bear, Ursus Maritimus, Thalarctos maritimus [冰熊,北极熊]',
  297: 'sloth bear, Melursus ursinus, Ursus ursinus [懒熊]',
  298: 'mongoose [猫鼬]',
  299: 'meerkat, mierkat [猫鼬,海猫]',
  300: 'tiger beetle [虎甲虫]',
  301: 'ladybug, ladybeetle, lady beetle, ladybird, ladybird beetle [瓢虫]',
  302: 'ground beetle, carabid beetle [土鳖虫]',
  303: 'long-horned beetle, longicorn, longicorn beetle [天牛]',
  304: 'leaf beetle, chrysomelid [龟甲虫]',
  305: 'dung beetle [粪甲虫]',
  306: 'rhinoceros beetle [犀牛甲虫]',
  307: 'weevil [象甲]',
  308: 'fly [苍蝇]',
  309: 'bee [蜜蜂]',
  310: 'ant, emmet, pismire [蚂蚁]',
  311: 'grasshopper, hopper [蚱蜢]',
  312: 'cricket [蟋蟀]',
  313: 'walking stick, walkingstick, stick insect [竹节虫]',
  314: 'cockroach, roach [蟑螂]',
  315: 'mantis, mantid [螳螂]',
  316: 'cicada, cicala [蝉]',
  317: 'leafhopper [叶蝉]',
  318: 'lacewing, lacewing fly [草蜻蛉]',
  319: 'dragonfly, darning needle, devils darning needle, sewing needle, snake feeder, snake doctor, mosquito hawk, skeeter hawk [蜻蜓]',
  320: 'damselfly [豆娘,蜻蛉]',
  321: 'admiral [优红蛱蝶]',
  322: 'ringlet, ringlet butterfly [小环蝴蝶]',
  323: 'monarch, monarch butterfly, milkweed butterfly, Danaus plexippus [君主蝴蝶,大斑蝶]',
  324: 'cabbage butterfly [菜粉蝶]',
  325: 'sulphur butterfly, sulfur butterfly [白蝴蝶]',
  326: 'lycaenid, lycaenid butterfly [灰蝶]',
  327: 'starfish, sea star [海星]',
  328: 'sea urchin [海胆]',
  329: 'sea cucumber, holothurian [海参,海黄瓜]',
  330: 'wood rabbit, cottontail, cottontail rabbit [野兔]',
  331: 'hare [兔]',
  332: 'Angora, Angora rabbit [安哥拉兔]',
  333: 'hamster [仓鼠]',
  334: 'porcupine, hedgehog [刺猬,豪猪,]',
  335: 'fox squirrel, eastern fox squirrel, Sciurus niger [黑松鼠]',
  336: 'marmot [土拨鼠]',
  337: 'beaver [海狸]',
  338: 'guinea pig, Cavia cobaya [豚鼠,豚鼠]',
  339: 'sorrel [栗色马]',
  340: 'zebra [斑马]',
  341: 'hog, pig, grunter, squealer, Sus scrofa [猪]',
  342: 'wild boar, boar, Sus scrofa [野猪]',
  343: 'warthog [疣猪]',
  344: 'hippopotamus, hippo, river horse, Hippopotamus amphibius [河马]',
  345: 'ox [牛]',
  346: 'water buffalo, water ox, Asiatic buffalo, Bubalus bubalis [水牛,亚洲水牛]',
  347: 'bison [野牛]',
  348: 'ram, tup [公羊]',
  349: 'bighorn, bighorn sheep, cimarron, Rocky Mountain bighorn, Rocky Mountain sheep, Ovis canadensis [大角羊,洛矶山大角羊]',
  350: 'ibex, Capra ibex [山羊]',
  351: 'hartebeest [狷羚]',
  352: 'impala, Aepyceros melampus [黑斑羚]',
  353: 'gazelle [瞪羚]',
  354: 'Arabian camel, dromedary, Camelus dromedarius [阿拉伯单峰骆驼,骆驼]',
  355: 'llama [骆驼]',
  356: 'weasel [黄鼠狼]',
  357: 'mink [水貂]',
  358: 'polecat, fitch, foulmart, foumart, Mustela putorius [臭猫]',
  359: 'black-footed ferret, ferret, Mustela nigripes [黑足鼬]',
  360: 'otter [水獭]',
  361: 'skunk, polecat, wood pussy [臭鼬,木猫]',
  362: 'badger [獾]',
  363: 'armadillo [犰狳]',
  364: 'three-toed sloth, ai, Bradypus tridactylus [树懒]',
  365: 'orangutan, orang, orangutang, Pongo pygmaeus [猩猩,婆罗洲猩猩]',
  366: 'gorilla, Gorilla gorilla [大猩猩]',
  367: 'chimpanzee, chimp, Pan troglodytes [黑猩猩]',
  368: 'gibbon, Hylobates lar [长臂猿]',
  369: 'siamang, Hylobates syndactylus, Symphalangus syndactylus [合趾猿长臂猿,合趾猿]',
  370: 'guenon, guenon monkey [长尾猴]',
  371: 'patas, hussar monkey, Erythrocebus patas [赤猴]',
  372: 'baboon [狒狒]',
  373: 'macaque [恒河猴,猕猴]',
  374: 'langur [白头叶猴]',
  375: 'colobus, colobus monkey [疣猴]',
  376: 'proboscis monkey, Nasalis larvatus [长鼻猴]',
  377: 'marmoset [狨（美洲产小型长尾猴）]',
  378: 'capuchin, ringtail, Cebus capucinus [卷尾猴]',
  379: 'howler monkey, howler [吼猴]',
  380: 'titi, titi monkey [伶猴]',
  381: 'spider monkey, Ateles geoffroyi [蜘蛛猴]',
  382: 'squirrel monkey, Saimiri sciureus [松鼠猴]',
  383: 'Madagascar cat, ring-tailed lemur, Lemur catta [马达加斯加环尾狐猴,鼠狐猴]',
  384: 'indri, indris, Indri indri, Indri brevicaudatus [大狐猴,马达加斯加大狐猴]',
  385: 'Indian elephant, Elephas maximus [印度大象,亚洲象]',
  386: 'African elephant, Loxodonta africana [非洲象,非洲象]',
  387: 'lesser panda, red panda, panda, bear cat, cat bear, Ailurus fulgens [小熊猫]',
  388: 'giant panda, panda, panda bear, coon bear, Ailuropoda melanoleuca [大熊猫]',
  389: 'barracouta, snoek [杖鱼]',
  390: 'eel [鳗鱼]',
  391: 'coho, cohoe, coho salmon, blue jack, silver salmon, Oncorhynchus kisutch [银鲑,银鲑鱼]',
  392: 'rock beauty, Holocanthus tricolor [三色刺蝶鱼]',
  393: 'anemone fish [海葵鱼]',
  394: 'sturgeon [鲟鱼]',
  395: 'gar, garfish, garpike, billfish, Lepisosteus osseus [雀鳝]',
  396: 'lionfish [狮子鱼]',
  397: 'puffer, pufferfish, blowfish, globefish [河豚]',
  398: 'abacus [算盘]',
  399: 'abaya [长袍]',
  400: 'academic gown, academic robe, judge robe [学位袍]',
  401: 'accordion, piano accordion, squeeze box [手风琴]',
  402: 'acoustic guitar [原声吉他]',
  403: 'aircraft carrier, carrier, flattop, attack aircraft carrier [航空母舰]',
  404: 'airliner [客机]',
  405: 'airship, dirigible [飞艇]',
  406: 'altar [祭坛]',
  407: 'ambulance [救护车]',
  408: 'amphibian, amphibious vehicle [水陆两用车]',
  409: 'analog clock [模拟时钟]',
  410: 'apiary, bee house [蜂房]',
  411: 'apron [围裙]',
  412: 'ashcan, trash can, garbage can, wastebin, ash bin, ash-bin, ashbin, dustbin, trash barrel, trash bin [垃圾桶]',
  413: 'assault rifle, assault gun [攻击步枪,枪]',
  414: 'backpack, back pack, knapsack, packsack, rucksack, haversack [背包]',
  415: 'bakery, bakeshop, bakehouse [面包店,面包铺,]',
  416: 'balance beam, beam [平衡木]',
  417: 'balloon [热气球]',
  418: 'ballpoint, ballpoint pen, ballpen, Biro [圆珠笔]',
  419: 'Band Aid [创可贴]',
  420: 'banjo [班卓琴]',
  421: 'bannister, banister, balustrade, balusters, handrail [栏杆,楼梯扶手]',
  422: 'barbell [杠铃]',
  423: 'barber chair [理发师的椅子]',
  424: 'barbershop [理发店]',
  425: 'barn [牲口棚]',
  426: 'barometer [晴雨表]',
  427: 'barrel, cask [圆筒]',
  428: 'barrow, garden cart, lawn cart, wheelbarrow [园地小车,手推车]',
  429: 'baseball [棒球]',
  430: 'basketball [篮球]',
  431: 'bassinet [婴儿床]',
  432: 'bassoon [巴松管,低音管]',
  433: 'bathing cap, swimming cap [游泳帽]',
  434: 'bath towel [沐浴毛巾]',
  435: 'bathtub, bathing tub, bath, tub [浴缸,澡盆]',
  436: 'beach wagon, station wagon, wagon, estate car, beach waggon, station waggon, waggon [沙滩车,旅行车]',
  437: 'beacon, lighthouse, beacon light, pharos [灯塔]',
  438: 'beaker [高脚杯]',
  439: 'bearskin, busby, shako [熊皮高帽]',
  440: 'beer bottle [啤酒瓶]',
  441: 'beer glass [啤酒杯]',
  442: 'bell cote, bell cot [钟塔]',
  443: 'bib [（小儿用的）围嘴]',
  444: 'bicycle-built-for-two, tandem bicycle, tandem [串联自行车,]',
  445: 'bikini, two-piece [比基尼]',
  446: 'binder, ring-binder [装订册]',
  447: 'binoculars, field glasses, opera glasses [双筒望远镜]',
  448: 'birdhouse [鸟舍]',
  449: 'boathouse [船库]',
  450: 'bobsled, bobsleigh, bob [雪橇]',
  451: 'bolo tie, bolo, bola tie, bola [饰扣式领带]',
  452: 'bonnet, poke bonnet [阔边女帽]',
  453: 'bookcase [书橱]',
  454: 'bookshop, bookstore, bookstall [书店,书摊]',
  455: 'bottlecap [瓶盖]',
  456: 'bow [弓箭]',
  457: 'bow tie, bow-tie, bowtie [蝴蝶结领结]',
  458: 'brass, memorial tablet, plaque [铜制牌位]',
  459: 'brassiere, bra, bandeau [奶罩]',
  460: 'breakwater, groin, groyne, mole, bulwark, seawall, jetty [防波堤,海堤]',
  461: 'breastplate, aegis, egis [铠甲]',
  462: 'broom [扫帚]',
  463: 'bucket, pail [桶]',
  464: 'buckle [扣环]',
  465: 'bulletproof vest [防弹背心]',
  466: 'bullet train, bullet [动车,子弹头列车]',
  467: 'butcher shop, meat market [肉铺,肉菜市场]',
  468: 'cab, hack, taxi, taxicab [出租车]',
  469: 'caldron, cauldron [大锅]',
  470: 'candle, taper, wax light [蜡烛]',
  471: 'cannon [大炮]',
  472: 'canoe [独木舟]',
  473: 'can opener, tin opener [开瓶器,开罐器]',
  474: 'cardigan [开衫]',
  475: 'car mirror [车镜]',
  476: 'carousel, carrousel, merry-go-round, roundabout, whirligig [旋转木马]',
  477: 'carpenters kit, tool kit [木匠的工具包,工具包]',
  478: 'carton [纸箱]',
  479: 'car wheel [车轮]',
  480: 'cash machine, cash dispenser, automated teller machine, automatic teller machine, automated teller, automatic teller, ATM [取款机,自动取款机]',
  481: 'cassette [盒式录音带]',
  482: 'cassette player [卡带播放器]',
  483: 'castle [城堡]',
  484: 'catamaran [双体船]',
  485: 'CD player [CD播放器]',
  486: 'cello, violoncello [大提琴]',
  487: 'cellular telephone, cellular phone, cellphone, cell, mobile phone [移动电话,手机]',
  488: 'chain [铁链]',
  489: 'chainlink fence [围栏]',
  490: 'chain mail, ring mail, mail, chain armor, chain armour, ring armor, ring armour [链甲]',
  491: 'chain saw, chainsaw [电锯,油锯]',
  492: 'chest [箱子]',
  493: 'chiffonier, commode [衣柜,洗脸台]',
  494: 'chime, bell, gong [编钟,钟,锣]',
  495: 'china cabinet, china closet [中国橱柜]',
  496: 'Christmas stocking [圣诞袜]',
  497: 'church, church building [教堂,教堂建筑]',
  498: 'cinema, movie theater, movie theatre, movie house, picture palace [电影院,剧场]',
  499: 'cleaver, meat cleaver, chopper [切肉刀,菜刀]',
  500: 'cliff dwelling [悬崖屋]',
  501: 'cloak [斗篷]',
  502: 'clog, geta, patten, sabot [木屐,木鞋]',
  503: 'cocktail shaker [鸡尾酒调酒器]',
  504: 'coffee mug [咖啡杯]',
  505: 'coffeepot [咖啡壶]',
  506: 'coil, spiral, volute, whorl, helix [螺旋结构（楼梯）]',
  507: 'combination lock [组合锁]',
  508: 'computer keyboard, keypad [电脑键盘,键盘]',
  509: 'confectionery, confectionary, candy store [糖果,糖果店]',
  510: 'container ship, containership, container vessel [集装箱船]',
  511: 'convertible [敞篷车]',
  512: 'corkscrew, bottle screw [开瓶器,瓶螺杆]',
  513: 'cornet, horn, trumpet, trump [短号,喇叭]',
  514: 'cowboy boot [牛仔靴]',
  515: 'cowboy hat, ten-gallon hat [牛仔帽]',
  516: 'cradle [摇篮]',
  517: 'crane [起重机]',
  518: 'crash helmet [头盔]',
  519: 'crate [板条箱]',
  520: 'crib, cot [小儿床]',
  521: 'Crock Pot [砂锅]',
  522: 'croquet ball [槌球]',
  523: 'crutch [拐杖]',
  524: 'cuirass [胸甲]',
  525: 'dam, dike, dyke [大坝,堤防]',
  526: 'desk [书桌]',
  527: 'desktop computer [台式电脑]',
  528: 'dial telephone, dial phone [有线电话]',
  529: 'diaper, nappy, napkin [尿布湿]',
  530: 'digital clock [数字时钟]',
  531: 'digital watch [数字手表]',
  532: 'dining table, board [餐桌板]',
  533: 'dishrag, dishcloth [抹布]',
  534: 'dishwasher, dish washer, dishwashing machine [洗碗机,洗碟机]',
  535: 'disk brake, disc brake [盘式制动器]',
  536: 'dock, dockage, docking facility [码头,船坞,码头设施]',
  537: 'dogsled, dog sled, dog sleigh [狗拉雪橇]',
  538: 'dome [圆顶]',
  539: 'doormat, welcome mat [门垫,垫子]',
  540: 'drilling platform, offshore rig [钻井平台,海上钻井]',
  541: 'drum, membranophone, tympan [鼓,乐器,鼓膜]',
  542: 'drumstick [鼓槌]',
  543: 'dumbbell [哑铃]',
  544: 'Dutch oven [荷兰烤箱]',
  545: 'electric fan, blower [电风扇,鼓风机]',
  546: 'electric guitar [电吉他]',
  547: 'electric locomotive [电力机车]',
  548: 'entertainment center [电视,电视柜]',
  549: 'envelope [信封]',
  550: 'espresso maker [浓缩咖啡机]',
  551: 'face powder [扑面粉]',
  552: 'feather boa, boa [女用长围巾]',
  553: 'file, file cabinet, filing cabinet [文件,文件柜,档案柜]',
  554: 'fireboat [消防船]',
  555: 'fire engine, fire truck [消防车]',
  556: 'fire screen, fireguard [火炉栏]',
  557: 'flagpole, flagstaff [旗杆]',
  558: 'flute, transverse flute [长笛]',
  559: 'folding chair [折叠椅]',
  560: 'football helmet [橄榄球头盔]',
  561: 'forklift [叉车]',
  562: 'fountain [喷泉]',
  563: 'fountain pen [钢笔]',
  564: 'four-poster [有四根帷柱的床]',
  565: 'freight car [运货车厢]',
  566: 'French horn, horn [圆号,喇叭]',
  567: 'frying pan, frypan, skillet [煎锅]',
  568: 'fur coat [裘皮大衣]',
  569: 'garbage truck, dustcart [垃圾车]',
  570: 'gasmask, respirator, gas helmet [防毒面具,呼吸器]',
  571: 'gas pump, gasoline pump, petrol pump, island dispenser [汽油泵]',
  572: 'goblet [高脚杯]',
  573: 'go-kart [卡丁车]',
  574: 'golf ball [高尔夫球]',
  575: 'golfcart, golf cart [高尔夫球车]',
  576: 'gondola [狭长小船]',
  577: 'gong, tam-tam [锣]',
  578: 'gown [礼服]',
  579: 'grand piano, grand [钢琴]',
  580: 'greenhouse, nursery, glasshouse [温室,苗圃]',
  581: 'grille, radiator grille [散热器格栅]',
  582: 'grocery store, grocery, food market, market [杂货店,食品市场]',
  583: 'guillotine [断头台]',
  584: 'hair slide [小发夹]',
  585: 'hair spray [头发喷雾]',
  586: 'half track [半履带装甲车]',
  587: 'hammer [锤子]',
  588: 'hamper [大篮子]',
  589: 'hand blower, blow dryer, blow drier, hair dryer, hair drier [手摇鼓风机,吹风机]',
  590: 'hand-held computer, hand-held microcomputer [手提电脑]',
  591: 'handkerchief, hankie, hanky, hankey [手帕]',
  592: 'hard disc, hard disk, fixed disk [硬盘]',
  593: 'harmonica, mouth organ, harp, mouth harp [口琴,口风琴]',
  594: 'harp [竖琴]',
  595: 'harvester, reaper [收割机]',
  596: 'hatchet [斧头]',
  597: 'holster [手枪皮套]',
  598: 'home theater, home theatre [家庭影院]',
  599: 'honeycomb [蜂窝]',
  600: 'hook, claw [钩爪]',
  601: 'hoopskirt, crinoline [衬裙]',
  602: 'horizontal bar, high bar [单杠]',
  603: 'horse cart, horse-cart [马车]',
  604: 'hourglass [沙漏]',
  605: 'iPod [手机，iPad]',
  606: 'iron, smoothing iron [熨斗]',
  607: 'jack-o-lantern [南瓜灯笼]',
  608: 'jean, blue jean, denim [牛仔裤,蓝色牛仔裤]',
  609: 'jeep, landrover [吉普车]',
  610: 'jersey, T-shirt, tee shirt [运动衫,T恤]',
  611: 'jigsaw puzzle [拼图]',
  612: 'jinrikisha, ricksha, rickshaw [人力车]',
  613: 'joystick [操纵杆]',
  614: 'kimono [和服]',
  615: 'knee pad [护膝]',
  616: 'knot [蝴蝶结]',
  617: 'lab coat, laboratory coat [大褂,实验室外套]',
  618: 'ladle [长柄勺]',
  619: 'lampshade, lamp shade [灯罩]',
  620: 'laptop, laptop computer [笔记本电脑]',
  621: 'lawn mower, mower [割草机]',
  622: 'lens cap, lens cover [镜头盖]',
  623: 'letter opener, paper knife, paperknife [开信刀,裁纸刀]',
  624: 'library [图书馆]',
  625: 'lifeboat [救生艇]',
  626: 'lighter, light, igniter, ignitor [点火器,打火机]',
  627: 'limousine, limo [豪华轿车]',
  628: 'liner, ocean liner [远洋班轮]',
  629: 'lipstick, lip rouge [唇膏,口红]',
  630: 'Loafer [平底便鞋]',
  631: 'lotion [洗剂]',
  632: 'loudspeaker, speaker, speaker unit, loudspeaker system, speaker system [扬声器]',
  633: 'loupe, jewelers loupe [放大镜]',
  634: 'lumbermill, sawmill [锯木厂]',
  635: 'magnetic compass [磁罗盘]',
  636: 'mailbag, postbag [邮袋]',
  637: 'mailbox, letter box [信箱]',
  638: 'maillot [女游泳衣]',
  639: 'maillot, tank suit [有肩带浴衣]',
  640: 'manhole cover [窨井盖]',
  641: 'maraca [沙球（一种打击乐器）]',
  642: 'marimba, xylophone [马林巴木琴]',
  643: 'mask [面膜]',
  644: 'matchstick [火柴]',
  645: 'maypole [花柱]',
  646: 'maze, labyrinth [迷宫]',
  647: 'measuring cup [量杯]',
  648: 'medicine chest, medicine cabinet [药箱]',
  649: 'megalith, megalithic structure [巨石,巨石结构]',
  650: 'microphone, mike [麦克风]',
  651: 'microwave, microwave oven [微波炉]',
  652: 'military uniform [军装]',
  653: 'milk can [奶桶]',
  654: 'minibus [迷你巴士]',
  655: 'miniskirt, mini [迷你裙]',
  656: 'minivan [面包车]',
  657: 'missile [导弹]',
  658: 'mitten [连指手套]',
  659: 'mixing bowl [搅拌钵]',
  660: 'mobile home, manufactured home [活动房屋（由汽车拖拉的）]',
  661: 'Model T [T型发动机小汽车]',
  662: 'modem [调制解调器]',
  663: 'monastery [修道院]',
  664: 'monitor [显示器]',
  665: 'moped [电瓶车]',
  666: 'mortar [砂浆]',
  667: 'mortarboard [学士]',
  668: 'mosque [清真寺]',
  669: 'mosquito net [蚊帐]',
  670: 'motor scooter, scooter [摩托车]',
  671: 'mountain bike, all-terrain bike, off-roader [山地自行车]',
  672: 'mountain tent [登山帐]',
  673: 'mouse, computer mouse [鼠标,电脑鼠标]',
  674: 'mousetrap [捕鼠器]',
  675: 'moving van [搬家车]',
  676: 'muzzle [口套]',
  677: 'nail [钉子]',
  678: 'neck brace [颈托]',
  679: 'necklace [项链]',
  680: 'nipple [乳头（瓶）]',
  681: 'notebook, notebook computer [笔记本,笔记本电脑]',
  682: 'obelisk [方尖碑]',
  683: 'oboe, hautboy, hautbois [双簧管]',
  684: 'ocarina, sweet potato [陶笛,卵形笛]',
  685: 'odometer, hodometer, mileometer, milometer [里程表]',
  686: 'oil filter [滤油器]',
  687: 'organ, pipe organ [风琴,管风琴]',
  688: 'oscilloscope, scope, cathode-ray oscilloscope, CRO [示波器]',
  689: 'overskirt [罩裙]',
  690: 'oxcart [牛车]',
  691: 'oxygen mask [氧气面罩]',
  692: 'packet [包装]',
  693: 'paddle, boat paddle [船桨]',
  694: 'paddlewheel, paddle wheel [明轮,桨轮]',
  695: 'padlock [挂锁,扣锁]',
  696: 'paintbrush [画笔]',
  697: 'pajama, pyjama, pjs, jammies [睡衣]',
  698: 'palace [宫殿]',
  699: 'panpipe, pandean pipe, syrinx [排箫,鸣管]',
  700: 'paper towel [纸巾]',
  701: 'parachute, chute [降落伞]',
  702: 'parallel bars, bars [双杠]',
  703: 'park bench [公园长椅]',
  704: 'parking meter [停车收费表,停车计时器]',
  705: 'passenger car, coach, carriage [客车,教练车]',
  706: 'patio, terrace [露台,阳台]',
  707: 'pay-phone, pay-station [付费电话]',
  708: 'pedestal, plinth, footstall [基座,基脚]',
  709: 'pencil box, pencil case [铅笔盒]',
  710: 'pencil sharpener [卷笔刀]',
  711: 'perfume, essence [香水（瓶）]',
  712: 'Petri dish [培养皿]',
  713: 'photocopier [复印机]',
  714: 'pick, plectrum, plectron [拨弦片,拨子]',
  715: 'pickelhaube [尖顶头盔]',
  716: 'picket fence, paling [栅栏,栅栏]',
  717: 'pickup, pickup truck [皮卡,皮卡车]',
  718: 'pier [桥墩]',
  719: 'piggy bank, penny bank [存钱罐]',
  720: 'pill bottle [药瓶]',
  721: 'pillow [枕头]',
  722: 'ping-pong ball [乒乓球]',
  723: 'pinwheel [风车]',
  724: 'pirate, pirate ship [海盗船]',
  725: 'pitcher, ewer [水罐]',
  726: 'plane, carpenters plane, woodworking plane [木工刨]',
  727: 'planetarium [天文馆]',
  728: 'plastic bag [塑料袋]',
  729: 'plate rack [板架]',
  730: 'plow, plough [犁型铲雪机]',
  731: 'plunger, plumbers helper [手压皮碗泵]',
  732: 'Polaroid camera, Polaroid Land camera [宝丽来相机]',
  733: 'pole [电线杆]',
  734: 'police van, police wagon, paddy wagon, patrol wagon, wagon, black Maria [警车,巡逻车]',
  735: 'poncho [雨披]',
  736: 'pool table, billiard table, snooker table [台球桌]',
  737: 'pop bottle, soda bottle [充气饮料瓶]',
  738: 'pot, flowerpot [花盆]',
  739: 'potters wheel [陶工旋盘]',
  740: 'power drill [电钻]',
  741: 'prayer rug, prayer mat [祈祷垫,地毯]',
  742: 'printer [打印机]',
  743: 'prison, prison house [监狱]',
  744: 'projectile, missile [炮弹,导弹]',
  745: 'projector [投影仪]',
  746: 'puck, hockey puck [冰球]',
  747: 'punching bag, punch bag, punching ball, punchball [沙包,吊球]',
  748: 'purse [钱包]',
  749: 'quill, quill pen [羽管笔]',
  750: 'quilt, comforter, comfort, puff [被子]',
  751: 'racer, race car, racing car [赛车]',
  752: 'racket, racquet [球拍]',
  753: 'radiator [散热器]',
  754: 'radio, wireless [收音机]',
  755: 'radio telescope, radio reflector [射电望远镜,无线电反射器]',
  756: 'rain barrel [雨桶]',
  757: 'recreational vehicle, RV, R.V. [休闲车,房车]',
  758: 'reel [卷轴,卷筒]',
  759: 'reflex camera [反射式照相机]',
  760: 'refrigerator, icebox [冰箱,冰柜]',
  761: 'remote control, remote [遥控器]',
  762: 'restaurant, eating house, eating place, eatery [餐厅,饮食店,食堂]',
  763: 'revolver, six-gun, six-shooter [左轮手枪]',
  764: 'rifle [步枪]',
  765: 'rocking chair, rocker [摇椅]',
  766: 'rotisserie [电转烤肉架]',
  767: 'rubber eraser, rubber, pencil eraser [橡皮]',
  768: 'rugby ball [橄榄球]',
  769: 'rule, ruler [直尺]',
  770: 'running shoe [跑步鞋]',
  771: 'safe [保险柜]',
  772: 'safety pin [安全别针]',
  773: 'saltshaker, salt shaker [盐瓶（调味用）]',
  774: 'sandal [凉鞋]',
  775: 'sarong [纱笼,围裙]',
  776: 'sax, saxophone [萨克斯管]',
  777: 'scabbard [剑鞘]',
  778: 'scale, weighing machine [秤,称重机]',
  779: 'school bus [校车]',
  780: 'schooner [帆船]',
  781: 'scoreboard [记分牌]',
  782: 'screen, CRT screen [屏幕]',
  783: 'screw [螺丝]',
  784: 'screwdriver [螺丝刀]',
  785: 'seat belt, seatbelt [安全带]',
  786: 'sewing machine [缝纫机]',
  787: 'shield, buckler [盾牌,盾牌]',
  788: 'shoe shop, shoe-shop, shoe store [皮鞋店,鞋店]',
  789: 'shoji [障子]',
  790: 'shopping basket [购物篮]',
  791: 'shopping cart [购物车]',
  792: 'shovel [铁锹]',
  793: 'shower cap [浴帽]',
  794: 'shower curtain [浴帘]',
  795: 'ski [滑雪板]',
  796: 'ski mask [滑雪面罩]',
  797: 'sleeping bag [睡袋]',
  798: 'slide rule, slipstick [滑尺]',
  799: 'sliding door [滑动门]',
  800: 'slot, one-armed bandit [角子老虎机]',
  801: 'snorkel [潜水通气管]',
  802: 'snowmobile [雪橇]',
  803: 'snowplow, snowplough [扫雪机,扫雪机]',
  804: 'soap dispenser [皂液器]',
  805: 'soccer ball [足球]',
  806: 'sock [袜子]',
  807: 'solar dish, solar collector, solar furnace [碟式太阳能,太阳能集热器,太阳能炉]',
  808: 'sombrero [宽边帽]',
  809: 'soup bowl [汤碗]',
  810: 'space bar [空格键]',
  811: 'space heater [空间加热器]',
  812: 'space shuttle [航天飞机]',
  813: 'spatula [铲（搅拌或涂敷用的）]',
  814: 'speedboat [快艇]',
  815: 'spider web, spiders web [蜘蛛网]',
  816: 'spindle [纺锤,纱锭]',
  817: 'sports car, sport car [跑车]',
  818: 'spotlight, spot [聚光灯]',
  819: 'stage [舞台]',
  820: 'steam locomotive [蒸汽机车]',
  821: 'steel arch bridge [钢拱桥]',
  822: 'steel drum [钢滚筒]',
  823: 'stethoscope [听诊器]',
  824: 'stole [女用披肩]',
  825: 'stone wall [石头墙]',
  826: 'stopwatch, stop watch [秒表]',
  827: 'stove [火炉]',
  828: 'strainer [过滤器]',
  829: 'streetcar, tram, tramcar, trolley, trolley car [有轨电车,电车]',
  830: 'stretcher [担架]',
  831: 'studio couch, day bed [沙发床]',
  832: 'stupa, tope [佛塔]',
  833: 'submarine, pigboat, sub, U-boat [潜艇,潜水艇]',
  834: 'suit, suit of clothes [套装,衣服]',
  835: 'sundial [日晷]',
  836: 'sunglass [太阳镜]',
  837: 'sunglasses, dark glasses, shades [太阳镜,墨镜]',
  838: 'sunscreen, sunblock, sun blocker [防晒霜,防晒剂]',
  839: 'suspension bridge [悬索桥]',
  840: 'swab, swob, mop [拖把]',
  841: 'sweatshirt [运动衫]',
  842: 'swimming trunks, bathing trunks [游泳裤]',
  843: 'swing [秋千]',
  844: 'switch, electric switch, electrical switch [开关,电器开关]',
  845: 'syringe [注射器]',
  846: 'table lamp [台灯]',
  847: 'tank, army tank, armored combat vehicle, armoured combat vehicle [坦克,装甲战车,装甲战斗车辆]',
  848: 'tape player [磁带播放器]',
  849: 'teapot [茶壶]',
  850: 'teddy, teddy bear [泰迪,泰迪熊]',
  851: 'television, television system [电视]',
  852: 'tennis ball [网球]',
  853: 'thatch, thatched roof [茅草,茅草屋顶]',
  854: 'theater curtain, theatre curtain [幕布,剧院的帷幕]',
  855: 'thimble [顶针]',
  856: 'thresher, thrasher, threshing machine [脱粒机]',
  857: 'throne [宝座]',
  858: 'tile roof [瓦屋顶]',
  859: 'toaster [烤面包机]',
  860: 'tobacco shop, tobacconist shop, tobacconist [烟草店,烟草]',
  861: 'toilet seat [马桶]',
  862: 'torch [火炬]',
  863: 'totem pole [图腾柱]',
  864: 'tow truck, tow car, wrecker [拖车,牵引车,清障车]',
  865: 'toyshop [玩具店]',
  866: 'tractor [拖拉机]',
  867: 'trailer truck, tractor trailer, trucking rig, rig, articulated lorry, semi [拖车,铰接式卡车]',
  868: 'tray [托盘]',
  869: 'trench coat [风衣]',
  870: 'tricycle, trike, velocipede [三轮车]',
  871: 'trimaran [三体船]',
  872: 'tripod [三脚架]',
  873: 'triumphal arch [凯旋门]',
  874: 'trolleybus, trolley coach, trackless trolley [无轨电车]',
  875: 'trombone [长号]',
  876: 'tub, vat [浴盆,浴缸]',
  877: 'turnstile [旋转式栅门]',
  878: 'typewriter keyboard [打字机键盘]',
  879: 'umbrella [伞]',
  880: 'unicycle, monocycle [独轮车]',
  881: 'upright, upright piano [直立式钢琴]',
  882: 'vacuum, vacuum cleaner [真空吸尘器]',
  883: 'vase [花瓶]',
  884: 'vault [拱顶]',
  885: 'velvet [天鹅绒]',
  886: 'vending machine [自动售货机]',
  887: 'vestment [祭服]',
  888: 'viaduct [高架桥]',
  889: 'violin, fiddle [小提琴,小提琴]',
  890: 'volleyball [排球]',
  891: 'waffle iron [松饼机]',
  892: 'wall clock [挂钟]',
  893: 'wallet, billfold, notecase, pocketbook [钱包,皮夹]',
  894: 'wardrobe, closet, press [衣柜,壁橱]',
  895: 'warplane, military plane [军用飞机]',
  896: 'washbasin, handbasin, washbowl, lavabo, wash-hand basin [洗脸盆,洗手盆]',
  897: 'washer, automatic washer, washing machine [洗衣机,自动洗衣机]',
  898: 'water bottle [水瓶]',
  899: 'water jug [水壶]',
  900: 'water tower [水塔]',
  901: 'whiskey jug [威士忌壶]',
  902: 'whistle [哨子]',
  903: 'wig [假发]',
  904: 'window screen [纱窗]',
  905: 'window shade [百叶窗]',
  906: 'Windsor tie [温莎领带]',
  907: 'wine bottle [葡萄酒瓶]',
  908: 'wing [飞机翅膀,飞机]',
  909: 'wok [炒菜锅]',
  910: 'wooden spoon [木制的勺子]',
  911: 'wool, woolen, woollen [毛织品,羊绒]',
  912: 'worm fence, snake fence, snake-rail fence, Virginia fence [栅栏,围栏]',
  913: 'wreck [沉船]',
  914: 'yawl [双桅船]',
  915: 'yurt [蒙古包]',
  916: 'web site, website, internet site, site [网站,互联网网站]',
  917: 'comic book [漫画]',
  918: 'crossword puzzle, crossword [纵横字谜]',
  919: 'street sign [路标]',
  920: 'traffic light, traffic signal, stoplight [交通信号灯]',
  921: 'book jacket, dust cover, dust jacket, dust wrapper [防尘罩,书皮]',
  922: 'menu [菜单]',
  923: 'plate [盘子]',
  924: 'guacamole [鳄梨酱]',
  925: 'consomme [清汤]',
  926: 'hot pot, hotpot [罐焖土豆烧肉]',
  927: 'trifle [蛋糕]',
  928: 'ice cream, icecream [冰淇淋]',
  929: 'ice lolly, lolly, lollipop, popsicle [雪糕,冰棍,冰棒]',
  930: 'French loaf [法式面包]',
  931: 'bagel, beigel [百吉饼]',
  932: 'pretzel [椒盐脆饼]',
  933: 'cheeseburger [芝士汉堡]',
  934: 'hotdog, hot dog, red hot [热狗]',
  935: 'mashed potato [土豆泥]',
  936: 'head cabbage [结球甘蓝]',
  937: 'broccoli [西兰花]',
  938: 'cauliflower [菜花]',
  939: 'zucchini, courgette [绿皮密生西葫芦]',
  940: 'spaghetti squash [西葫芦]',
  941: 'acorn squash [小青南瓜]',
  942: 'butternut squash [南瓜]',
  943: 'cucumber, cuke [黄瓜]',
  944: 'artichoke, globe artichoke [朝鲜蓟]',
  945: 'bell pepper [甜椒]',
  946: 'cardoon [刺棘蓟]',
  947: 'mushroom [蘑菇]',
  948: 'Granny Smith [绿苹果]',
  949: 'strawberry [草莓]',
  950: 'orange [橘子]',
  951: 'lemon [柠檬]',
  952: 'fig [无花果]',
  953: 'pineapple, ananas [菠萝]',
  954: 'banana [香蕉]',
  955: 'jackfruit, jak, jack [菠萝蜜]',
  956: 'custard apple [蛋奶冻苹果]',
  957: 'pomegranate [石榴]',
  958: 'hay [干草]',
  959: 'carbonara [烤面条加干酪沙司]',
  960: 'chocolate sauce, chocolate syrup [巧克力酱,巧克力糖浆]',
  961: 'dough [面团]',
  962: 'meat loaf, meatloaf [瑞士肉包,肉饼]',
  963: 'pizza, pizza pie [披萨,披萨饼]',
  964: 'potpie [馅饼]',
  965: 'burrito [卷饼]',
  966: 'red wine [红葡萄酒]',
  967: 'espresso [意大利浓咖啡]',
  968: 'cup [杯子]',
  969: 'eggnog [蛋酒]',
  970: 'alp [高山]',
  971: 'bubble [泡泡]',
  972: 'cliff, drop, drop-off [悬崖]',
  973: 'coral reef [珊瑚礁]',
  974: 'geyser [间歇泉]',
  975: 'lakeside, lakeshore [湖边,湖岸]',
  976: 'promontory, headland, head, foreland [海角]',
  977: 'sandbar, sand bar [沙洲,沙坝]',
  978: 'seashore, coast, seacoast, sea-coast [海滨,海岸]',
  979: 'valley, vale [峡谷]',
  980: 'volcano [火山]',
  981: 'ballplayer, baseball player [棒球,棒球运动员]',
  982: 'groom, bridegroom [新郎]',
  983: 'scuba diver [潜水员]',
  984: 'rapeseed [油菜]',
  985: 'daisy [雏菊]',
  986: 'yellow ladys slipper, yellow lady-slipper, Cypripedium calceolus, Cypripedium parviflorum [杓兰]',
  987: 'corn [玉米]',
  988: 'acorn [橡子]',
  989: 'hip, rose hip, rosehip [玫瑰果]',
  990: 'buckeye, horse chestnut, conker [七叶树果实]',
  991: 'coral fungus [珊瑚菌]',
  992: 'agaric [木耳]',
  993: 'gyromitra [鹿花菌]',
  994: 'stinkhorn, carrion fungus [鬼笔菌]',
  995: 'earthstar [地星（菌类）]',
  996: 'hen-of-the-woods, hen of the woods, Polyporus frondosus, Grifola frondosa [多叶奇果菌]',
  997: 'bolete [牛肝菌]',
  998: 'ear, spike, capitulum [玉米穗]',
  999: 'toilet tissue, toilet paper, bathroom tissue [卫生纸]',
}